All Classes Namespaces Functions Variables Groups Pages
SqlUtil::ColumnOperatorInfo Struct Reference

column operator info hash as returned by all column operator functions More...

## Public Attributes

any | arg
| optional argument
any | column
| column sopecifier, may be a string or a complex hash
string | cop
| the column operator string code

## Detailed Description

column operator info hash as returned by all column operator functions